        implicit real*8(a-h,o-z) 
         do x=-1.d0, 1.d0, 0.1d0
          do y=-1.d0, 1.d0, 0.1d0
           print *,x,y,x**2-y**2
          end do
           print * !splot$BMQ$N6u9T(B
         end do
        end
